L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

Vulnérabilités informatiques de Jenkins Plugins ~ non exhaustif

avis de vulnérabilité informatique CVE-2018-1000865 CVE-2018-1000866

Jenkins Plugin : élévation de privilèges via Sandbox Bypass

Synthèse de la vulnérabilité

Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, lecture de données.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 29/10/2018.
Références : CVE-2018-1000865, CVE-2018-1000866, VIGILANCE-VUL-27639.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions via Sandbox Bypass de Jenkins Plugin, afin d'élever ses privilèges.
Bulletin Vigil@nce complet.... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2018-1000411 CVE-2018-1000412 CVE-2018-1000413

Jenkins Plugins : multiples vulnérabilités

Synthèse de la vulnérabilité

Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, accès/droits client, lecture de données.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 25/09/2018.
Références : CVE-2018-1000411, CVE-2018-1000412, CVE-2018-1000413, CVE-2018-1000414, CVE-2018-1000415, CVE-2018-1000416, CVE-2018-1000417, CVE-2018-1000418, CVE-2018-1000419, CVE-2018-1000420, CVE-2018-1000421, CVE-2018-1000422, CVE-2018-1000423, CVE-2018-1000424, CVE-2018-1000425, CVE-2018-1000426, FG-VD-18-122, FG-VD-18-124, VIGILANCE-VUL-27317.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Jenkins Plugins.
Bulletin Vigil@nce complet.... (Essai gratuit)

annonce de vulnérabilité CVE-2018-1999025 CVE-2018-1999026 CVE-2018-1999027

Jenkins Plugins : multiples vulnérabilités

Synthèse de la vulnérabilité

Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 2/4.
Conséquences : conséquence inconnue, accès/droits administrateur, accès/droits privilégié, accès/droits utilisateur, accès/droits client, lecture de données, création/modification de données, effacement de données, transit de données, déni de service du serveur, déni de service du service, déni de service du client, camouflage.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 30/07/2018.
Références : CVE-2018-1999025, CVE-2018-1999026, CVE-2018-1999027, CVE-2018-1999028, CVE-2018-1999029, CVE-2018-1999030, CVE-2018-1999031, CVE-2018-1999032, CVE-2018-1999033, CVE-2018-1999034, CVE-2018-1999035, CVE-2018-1999036, CVE-2018-1999037, CVE-2018-1999038, CVE-2018-1999039, CVE-2018-1999040, CVE-2018-1999041, VIGILANCE-VUL-26872.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Jenkins Plugins.
Bulletin Vigil@nce complet.... (Essai gratuit)

vulnérabilité CVE-2018-1000401 CVE-2018-1000402 CVE-2018-1000403

Jenkins Plugins : multiples vulnérabilités

Synthèse de la vulnérabilité

Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, lecture de données, création/modification de données, effacement de données, déni de service du service.
Provenance : client intranet.
Confiance : confirmé par l'éditeur (5/5).
Date création : 25/06/2018.
Références : CVE-2018-1000401, CVE-2018-1000402, CVE-2018-1000403, CVE-2018-1000404, CVE-2018-1000600, CVE-2018-1000601, CVE-2018-1000602, CVE-2018-1000603, CVE-2018-1000604, CVE-2018-1000605, CVE-2018-1000606, CVE-2018-1000607, CVE-2018-1000608, CVE-2018-1000609, CVE-2018-1000610, VIGILANCE-VUL-26530.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Jenkins Plugins.
Bulletin Vigil@nce complet.... (Essai gratuit)

avis de vulnérabilité informatique CVE-2018-1000202

Jenkins Groovy Postbuild : Cross Site Scripting

Synthèse de la vulnérabilité

Un attaquant peut provoquer un Cross Site Scripting de Jenkins Groovy Postbuild, afin d'exécuter du code JavaScript dans le contexte du site web.
Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits client.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 09/05/2018.
Références : CVE-2018-1000202, VIGILANCE-VUL-26069.

Description de la vulnérabilité

Le produit Jenkins Groovy Postbuild dispose d'un service web.

Cependant, les données reçues ne sont pas filtrées avant d'être insérées dans les documents HTML générés.

Un attaquant peut donc provoquer un Cross Site Scripting de Jenkins Groovy Postbuild, afin d'exécuter du code JavaScript dans le contexte du site web.
Bulletin Vigil@nce complet.... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2018-1000196

Jenkins Gitlab Hook : obtention d'information via Plain Text API Token

Synthèse de la vulnérabilité

Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : shell utilisateur.
Confiance : confirmé par l'éditeur (5/5).
Date création : 09/05/2018.
Références : CVE-2018-1000196, VIGILANCE-VUL-26068.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Plain Text API Token de Jenkins Gitlab Hook, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet.... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2018-1000197 CVE-2018-1000198

Jenkins Black Duck Hub : deux vulnérabilités

Synthèse de la vulnérabilité

Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du service.
Provenance : compte utilisateur.
Confiance : confirmé par l'éditeur (5/5).
Date création : 09/05/2018.
Références : CVE-2018-1000197, CVE-2018-1000198, VIGILANCE-VUL-26067.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Jenkins Black Duck Hub.
Bulletin Vigil@nce complet.... (Essai gratuit)

annonce de vulnérabilité CVE-2018-1000173 CVE-2018-1000174 CVE-2018-1000175

Jenkins Plugins : multiples vulnérabilités

Synthèse de la vulnérabilité

Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits client, lecture de données.
Provenance : client intranet.
Confiance : confirmé par l'éditeur (5/5).
Date création : 16/04/2018.
Références : CVE-2018-1000173, CVE-2018-1000174, CVE-2018-1000175, CVE-2018-1000176, CVE-2018-1000177, VIGILANCE-VUL-25882.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Jenkins Plugins.
Bulletin Vigil@nce complet.... (Essai gratuit)

alerte de vulnérabilité CVE-2018-1000142 CVE-2018-1000143 CVE-2018-1000144

Jenkins Plugins : multiples vulnérabilités

Synthèse de la vulnérabilité

Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 3/4.
Conséquences : accès/droits utilisateur, lecture de données, création/modification de données.
Provenance : client intranet.
Confiance : confirmé par l'éditeur (5/5).
Date création : 26/03/2018.
Références : CVE-2018-1000142, CVE-2018-1000143, CVE-2018-1000144, CVE-2018-1000145, CVE-2018-1000146, CVE-2018-1000147, CVE-2018-1000148, CVE-2018-1000149, CVE-2018-1000150, CVE-2018-1000151, CVE-2018-1000152, CVE-2018-1000153, VIGILANCE-VUL-25651.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Jenkins Plugins.
Bulletin Vigil@nce complet.... (Essai gratuit)

bulletin de vulnérabilité informatique CVE-2018-1000104 CVE-2018-1000105 CVE-2018-1000106

Jenkins Plugins : multiples vulnérabilités

Synthèse de la vulnérabilité

Produits concernés : Jenkins Plugins ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits client, lecture de données, création/modification de données, déni de service du service.
Provenance : document.
Confiance : confirmé par l'éditeur (5/5).
Date création : 26/02/2018.
Références : CVE-2018-1000104, CVE-2018-1000105, CVE-2018-1000106, CVE-2018-1000107, CVE-2018-1000108, CVE-2018-1000109, CVE-2018-1000110, CVE-2018-1000111, CVE-2018-1000112, CVE-2018-1000113, CVE-2018-1000114, VIGILANCE-VUL-25378.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Jenkins Plugins.
Bulletin Vigil@nce complet.... (Essai gratuit)
Notre base de données contient d'autres bulletins. Vous pouvez utiliser un essai gratuit pour les consulter.

Consulter les informations sur Jenkins Plugins ~ non exhaustif :